﻿
.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron,
.container-fluid .jumbotron {
  padding-right: 15px;
  padding-left: 15px;
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}

  .container .jumbotron,
  .container-fluid .jumbotron {
    padding-right: 60px;
    padding-left: 60px;
  }
.main-menu__menu .sub-menu{margin-top:20px}
.main-menu__menu .sub-menu a{font-family:futura-pt,sans-serif;font-size:1.1rem;letter-spacing:.4em;text-transform:uppercase}
.main-menu__menu .sub-menu a:hover{color:#000;text-decoration:underline}
.navbar-main .menu-item.menu-item-49{border-bottom:2px solid #02b3ca;font-weight:700;margin:0 10px}
.navbar-main .menu-item-has-children .dropdown-menu a{line-height:25px}

.img-main img{
  display: block;
  margin: 0 auto;
}






.lottie-section .et_pb_row .et_pb_column {
    display: flex;
    align-items: center;
}


  .make_socials a{margin:5px;}
.center-block{display:block;margin-left:auto;margin-right:auto}
.center{text-align:center !important}
.side-header .center #logo:after{margin:0 auto}
.portfolio-filter.center.style-2 li,.portfolio-filter.center.style-3 li,.portfolio-filter.center.style-4 li{display:inline-block;float:none}
.portfolio-overlay a.center-icon{display:block;margin:-20px 0 0 -20px;opacity:0}
.portfolio-item:hover a.center-icon,.iportfolio:hover a.center-icon{opacity:1}
.team.center .team-title:after{left:50%;margin-left:-40px}
.center .heading-block:after,.heading-block.center:after,.heading-block.title-center:after{margin:30px auto 0}

#sub-header-tit{
	font-size: 11px;
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, "serif";
	margin-top: -10px;
	letter-spacing: -.1px;
	
}


.block-wrapper {
    width: 150px;
    height: 150px;
    display: block;
    opacity: 0.3;
    border-radius: 150px;
    position: absolute;
    color: #fff;
    z-index: 889;
    text-align: center;
    box-sizing: border-box;
}


.header.mobile .utils #util_searchbox {clear:both;display:none;position:relative;text-align:center;padding-top:5px;}

.header.mobile .utils #util_searchbox #phrase, .header.mobile .utils li#util_searchbox input[type=search] {border:0;height:2.5em;line-height:2.5em;width:100%;max-width:85%;display:inline-block;padding:0 2em  0 5px;-webkit-box-shadow:inset 0px 0px 2px 0px rgba(0,0,0,0.8);-moz-box-shadow:inset 0px 0px 2px 0px rgba(0,0,0,0.8);box-shadow:inset 0px 0px 2px 0px rgba(0,0,0,0.8);}

.header.mobile .utils #util_searchbox input[type=submit] {display:inline-block;border:0;position:absolute;right:0;min-width:32px;}


.greybg{background: rgba(0,0,0,0.05);}

.share .shlabel { float: left; font: 9px/33px Arial, Helvetica, sans-serif; color: #FFFFFF; margin-right: 4px; text-transform: uppercase; margin-left: 4px; }

.homepage a:hover, .subscribe-box-content .button, .bubble-box, footer #wp-calendar thead th, footer #wp-calendar tbody #today,
.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current, .home #mainmenu .homepage{
	background-color: #BF473C !important;
}


footer .footer-container {
  display: flex;
}


.pagecontent .layout_2cl .menubar {
	margin: 0px 10px;	
}


.pagecontent .layout_2cl .menubar ul {
	list-style: none;
	padding-left: 0px;
}


.pagecontent .layout_2cl .menubar ul li {
	display: inline;
	padding-right: 10px;
}


.pagecontent .layout_2cl .menubar ul li a {
	font-weight: bold;
	color: #5E5E5E;
}


.pagecontent .layout_2cl .menubar ul li a.select, 
.pagecontent .layout_2cl .menubar ul li a:hover {
		color: #F28800;
}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
#mainpage_stock_panel ul li .data .tech{padding:10px 0px;height:100%}
#copyright{padding:20px 0 0;background-color:#222}
#copyright .copyright-left,#copyright .copyright-right{float:left;padding:20px 15px;width:40%}
#copyright .copyright-right{width:60%}
#copyright .social-icons li{margin-right:10px}
#copyright .social-icons li:last-child{margin-right:0}
#copyright .social-icons li a{border-color:transparent!important;font-size:16px;line-height:20px;color:#555}
#copyright .social-icons li a:hover{color:#fff!important}
.ie8 .woocommerce .container ul.products li.product, .ie8 body.woocommerce-page .container ul.products li.product{float:left}
.ie .woocommerce-checkout #page .container header.entry-header h1.entry-title{padding:0;margin:20px 0 30px}
.page-container .container {background-color : #f8f5ea; }
 #page .container #secondary .widget h3.widget-title, #page .container #secondary .widget h1.widget-title, header.post-header .post-title{border-color : #2881a2; }
#page .container #secondary .widget ul li.cat-item a:before {color : #1e6284; }
html[dir="rtl"] #page .container #secondary .widget ul li.cat-item a:after {color : #1e6284; }

.grid_7 {display: inline; float: left; margin-left: 0; margin-right: 0; }

.container_7 .grid_7 { width: 960px;}





.primary-navigation-wrap {
	position: relative;
	background: #303030;
}

		
		#horiz_m .slidemenu { 
			margin-bottom: 0px !important;
			margin-right: 0px !important;
		}
	
		
		
		#horiz_m .slidemenu .menu {
			display: none;
		}

		#horiz_m .slidemenu ul{font-size:13px;}

		#horiz_m .slidemenu ul li a{color:;}

		#horiz_m .slidemenu ul li ul{font-size:;}

		#horiz_m .slidemenu ul li ul li a{background-color:#fff;
		color:#555555;}

		#horiz_m  .slidemenu ul li ul li {border-color:;}
 
			#gallery-1 {
				margin: auto;
			}

			#gallery-1 .gallery-item {
				float: left;
				margin-top: 10px;
				text-align: center;
				width: 20%;
			}

			#gallery-1 img {
				border: 2px solid #cfcfcf;
			}

			#gallery-1 .gallery-caption {
				margin-left: 0;
			}

#logo {
	float: left;
	padding: 0px;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 45px;
}
.resource-link-tile h2.entry-title{padding:0 10px}
.resource-link-tile h2.entry-title:hover{cursor:pointer;color:#409999}
.article-tile.curated h2.entry-title a{color:#fff}
.article-tile.curated h2.entry-title a:hover{color:#409999}
.article-tile .entry-summary,.article-tile .entry-title,.article-tile .filter-links{padding-left:10px;padding-right:10px}
.article-tile .entry-title{text-align:center}
h2.entry-title{margin-top:0}
h2.entry-title a{color:#333}
h2.entry-title a:hover{text-decoration:none;color:#409999}
body.single h1.entry-title{margin-top:10px}
.slick-list .entry-summary,.slick-list .entry-title{padding-left:15px;padding-right:15px}
.featured-activity-details .entry-title{margin-bottom:0}
#pl-infographic-container h2.entry-title{font-size:24px;font-family:freight-sans-compressed-pro,sans-serif;font-weight:400;line-height:26px;text-transform:none;margin-bottom:0}
 

 
#cmsms_icon_5d21ef4a6f1aa { 
	display:block; 
	text-align:center; }
 

#cmsms_icon_5d21ef4a6f1aa .cmsms_simple_icon { 
	border-width:0px; 
	width:60px; 
	height:60px; 
	font-size:46px; 
	line-height:60px; 
	text-align:center; 
	-webkit-border-radius:50%; 
	border-radius:50%; 
	color:#ffffff;}


.cmsms_icon_wrap .cmsms_simple_icon {
  border-style: solid;
  display: inline-block;
}
.post-list{margin-left:0;margin-right:0}
.post-list .post,.post-list .page{width:100%}
.post-list .post-row{margin-left:0;padding-left:0}
.post-list .post-inner{margin-right:0}

.post-list .post-row:last-child { border: none; margin-bottom: 0; }

.post-list .post,
.post-list .page { width: 50%; float: left; }


.g_footer_bottom {
    clear: both;
    display: block;
    border-top: 1px dotted #333;
}
header .quicklinks .quicklinks-open .triangle,header .quicklinks .quicklinks-close .triangle{width:12px;height:9px;display:inline-block;margin-left:10px;border-style:solid;border-width:9px 6px 0 6px;border-color:#fff transparent transparent transparent}
header .quicklinks .quicklinks-close{font-family:"National",sans-serif;display:none;font-size:1em;text-align:center;background-color:#001c34;color:#fff;float:left;width:100%;padding:5px 0 5px 0}
header .quicklinks .quicklinks-close a,header .quicklinks .quicklinks-close a:hover,header .quicklinks .quicklinks-close a:focus,header .quicklinks .quicklinks-close a:visited,header .quicklinks .quicklinks-close a:active{color:#fff}
header .quicklinks .quicklinks-close .triangle{transform:rotate(180deg);-webkit-transform:rotate(180deg);-moz-transform:rotate(180deg)}

	#header p.mission,
	.calendar ul li p.event-date em,
	#footer p.social a:hover,
	.calendar .cal-header .header-right a.cal-btn.submit-event {
		color: #5896cf;
	}




.m-6 .modal-inner-caption {
	display: block;
	font-size: 12px;
}


.m-6 .modal-inner-caption p{
	margin: 12px 0 !important;
	font-size: 13px !important;
	line-height: 1.5 !important;
}
.col-1-1,.col-1-2,.col-1-3,.col-2-3{padding-left:.5rem;padding-right:.5rem;margin-left:auto;margin-right:auto}
.home-category-card p.home-category-adds-count{font-size:14px}



body.single div.wp-caption,
body.page-template-default div.wp-caption {
  max-width: 100%;
}



div.wp-caption {
  max-width: 100%;
}


.wp-caption-text,
.feature figcaption,
dd.wp-caption-dd {
  color: #858585;
  font-family: "Source Sans Pro", Helvetica, Arial, Verdana, Tahoma, sans-serif;
  word-spacing: -.05em;
  line-height: 1.48;
  font-size: 14px;
  font-size: 0.82353rem;
  margin-top: 6px;
  margin-top: 0.35294rem;
}

.wp-caption-text a,
.feature figcaption a,
dd.wp-caption-dd a {
  color: #858585;
  border-bottom: 1px solid #e3e3e3;
}

.wp-caption-text a:hover,
.feature figcaption a:hover,
dd.wp-caption-dd a:hover {
  color: #474747;
}

.widget ul { margin: 0; }

.widget li { padding: 5px 0 5px 20px; position: relative; }

.widget ul li:before { position: absolute; top: 7px; left: 0; line-height: 100%; }

.widget .children { margin-left: 20px; }

.widget a {	text-decoration: none; }

.widget a:hover {	text-decoration: underline; }
.bottom-nav{padding:15px 0}
.bottom-nav li{display:inline-block;padding-right:22px;font-size:14px;font-weight:600}
.bottom-nav a{color:#bbb;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;transition:all .4s ease-in-out}
.bottom-nav a:hover{opacity:.7}
.bottom-nav,.bottom-nav a,.bottom-nav li.current-menu-item a{color:#000000}
#et-footer-nav .bottom-nav li.current-menu-item a{color:#000000}
.menu-item-has-children.open .sub-menu a span:after{content:""}
.menu-item-has-children .sub-menu a span:after{content:""}


.navigation li.n1 { 
  -webkit-transition: 0.2s linear 0s !important;
  -o-transition: 0.2s linear 0s !important;
  transition: 0.2s linear 0s !important;
    top: 50px;
}

    
    #banner-wrapper{
		background:#1C222B;
	}

    #banner {
        width: 1040px;
        height: 55px;
        background-repeat: repeat-x;
        margin: 0 auto;
    }
.smue-row .smue-clmn.smue-space .smue-space-obj{height:100%}
.vc_wp_text .textwidget{margin:12px 0 43px 0}


ul.menu_bottom1 {
	float: none;
	clear: left;
	margin: 0;
	list-style: none;
	padding: 7px 0 0 15px;
	font-size: 11px;
	overflow: hidden;
}


* html ul.menu_bottom1 {
	margin-bottom: -7px;
}



ul.menu_bottom1 li{
	float: left;
	margin: 0;
	padding: 0;
}

ul.menu_bottom1 li a{
	margin: 0 10px;
	padding: 0;
}
#g-navigation .g-main-nav .g-dropdown .g-dropdown-column{position:relative}
#g-offcanvas #g-mobilemenu-container ul .g-dropdown-column{width:15rem}

#g-mobilemenu-container .g-toplevel .g-dropdown-column {
  float: none;
  padding: 0;
}

#g-mobilemenu-container .g-toplevel .g-dropdown-column [class*="size-"] {
  -webkit-box-flex: 0;
  -moz-box-flex: 0;
  box-flex: 0;
  -webkit-flex: 0 1 100%;
  -moz-flex: 0 1 100%;
  -ms-flex: 0 1 100%;
  flex: 0 1 100%;
  max-width: 100%;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag {
	top: 1px;
	position: relative;
	margin-right: 4px;
}


#header-secondary-outer .menu-item-language .iclflag {
	top: 2px;
}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.page-header{padding-bottom:10px;margin:44px 0 22px;border-bottom:1px solid none;}
.page-user .page-header{display:none;}
 

			.ipea-m,
			.ipea-d {
				text-align : center;
				display    : none;
			}


.article {
	padding-top: 10px;
}


.article h2 {
	padding-bottom: 0px;
}


.article p {
	font-size: 14px;
}


.article p+p {
	padding-top: 17px;
}


.article ul {
	list-style: inside;
	list-style-type: circle;
	line-height: 20px;
	margin: 10px;
	text-shadow: none;
}


#content .article {
	padding: 5px 3px 0;
}


	#main.layout2 #content .article {
		padding: 0;
	}
.et_pb_image_13.et_pb_module{margin-left:auto!important;margin-right:auto!important}


.text1 {
	display:block;
	color:#f6f7f9;
	font-family: 'Lora', serif;
	font-size:50px;
	font-weight:bold;
	line-height:60px;
	text-shadow:0 0 10px #56b6f8;
}
.title__subtitle{margin-bottom:10px;font-family:'Kaushan Script';font-size:1.200em;}
.title--style2 .title__subtitle{margin:0;margin-bottom:30px;padding-left:20px;position:relative;color:#999;font-family:Oxygen;}
.title--style2 .title__subtitle:after{content:' ';display:block;background:#47a0ff;position:absolute;height:5px;width:30px;width:5px;height:25px;top:50%;left:0;-moz-transform:translate(0,-50%);-ms-transform:translate(0,-50%);-webkit-transform:translate(0,-50%);-o-transform:translate(0,-50%);transform:translate(0,-50%);}

.body_index3 { font-family: Tahoma; font-size: 11px; text-align: justify; color: #006666}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
#sep .row-eq-height{-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row wrap;flex-flow:row wrap;margin-right:-15px;margin-left:-15px}
#sep .row-eq-height [class*=col-]{display:-ms-flexbox;display:-webkit-box;display:flex;-ms-flex:1 0 0%;-webkit-box-flex:1;flex:1 0 0%;-ms-flex-direction:column;-webkit-box-orient:vertical;-webkit-box-direction:normal;flex-direction:column;margin-right:15px;margin-left:15px}
.row-full{width:100vw;position:relative;margin-left:-50vw;left:50%}

.graybou {
	border-bottom: 2px #d9d9d9 solid;
	margin-top: 100px;
}


.menumobile {
  display:block;
  display:none;
  background-color:rgba(0,0,0,0.55);
  width:32px;
  height:32px;
  padding:4px;
  border-radius:5px;
  position:absolute;
  top:32px;
  right:10px;
  z-index:1003;
}

.menumobile svg{
  fill: #fff;
}
.modal-body{position:relative;padding:20px}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}

  .col-md-6 {
    width: 50%;
  }
.td_block_wrap .td-subcat-item a.td-cur-simple-item{color:rgba(15,136,140,.92)}


.alignright {
   float: right;
	}

#career-opportunities:hover .link-box, #community:hover .link-box, #our-values:hover .link-box {
	color: white;
	background-color: #01426a;
}

//#career-opportunities.selected .link-box, #community.selected .link-box, #our-values.selected .link-box {
	color: white;
	background-color: #49950b;
}

.link-box {
	width: 100%;
	color: #01426a;
	font-weight: 700;
	background-color: #E9E9E9;
	overflow: hidden;
	margin: 0;
	padding: 30px 4%;
	box-sizing: border-box;
	text-align: center;
	text-transform: uppercase;
	border-radius: 0 0 4px 4px;
	position: absolute;
	bottom: 0;
}


.link-box .fa-angle-left:before, .link-box .fa-angle-right:before {
	display: block;
}


#navi_meta{
	font-size: 0.75em;
}

#navi_meta ul{
	margin: 0;
	padding: 0;
}

#navi_meta ul li{
	padding: 4px;
}

#navi_meta ul li:first-child{
	padding-left: 0;
}

#navi_meta ul li a{
	color: #555;
}

#navi_meta img{
	height: 15px;
}

.navi_meta_baum {
    position: relative;	
	left: 123px; 
}


.blog-col .info{padding: 20px 18px;}


.blog-each-col .info{padding: 28px 12px;}


.blog-each-col .info h3{font-size: 22px;color: #000;margin-top: 0;margin-bottom: 12px;}


.blog-each-col .info p{font-size: 14px;color: #656565;font-weight: 500;line-height: 22px;margin-bottom: 0;}


.blog-each-col .info .publish-info{font-size: 15px;color: #ec2129;margin-bottom: 12px;}
